@charset "utf-8";
/* CSS Document */


.sf-menu {
    /*float: right;
    margin-bottom: 26px;
    padding-top: 42px;*/
    padding:20px 40px 50px ;
}
.sf-menu > li {
    float: left;
    position: relative;
}
.sf-menu > li + li {
    margin-left: 22px;
}
.sf-menu > li > a {
    color: #fff;
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 31px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
	margin-right:15px;
}
.sf-menu > li.current > a, .sf-menu > li.sfHover > a, .sf-menu > li > a:hover {
    color: #2CA9DF;
}
.sf-menu ul {
    background: none repeat scroll 0 0 #222220;
    left: -60px;
    padding: 13px 5px 15px;
    position: absolute;
    text-align: center;
    top: 57px;
    width: 165px;
    z-index: 500;
}
.sf-menu ul a {
    font-weight: 700;
    line-height: 48px;
}
.sf-menu ul a:hover {
    color: #48e0a4;
}
.sf-menu ul ul {
    background: none repeat scroll 0 0 #fff;
    left: 176px;
    top: 37px;
}
.sf-menu ul a {
    color: #fff;
    font-family: "arial";
    font-size: 12px;
    font-weight: normal;
    line-height: 35px;
}
.sf-menu ul ul a {
    color: #424242;
}
.sf-menu ul a:hover {
    color: #feb800;
}
.sf-menu > li::before {
    color: #fff;
    content: "";
    font-size: 14px;
    left: -13px;
    line-height: 31px;
    position: absolute;
}
.sf-menu > li:first-child::before {
    display: none;
}
@media only screen and (max-width: 995px) {
.sf-menu {
    display: inline-block;
    float: none;
    padding-top: 22px;
}
}
@media only screen and (max-width: 767px) {
.sf-menu {
    display: none !important;
    float: none;
}
#mm0 {
    border: 1px solid #474646;
    color: #202020;
    float: none;
    font: 12px/15px Arial,Helvetica,sans-serif;
    margin: 20px auto;
    outline: medium none;
    width: 100%;
}
}
